
DeadDrop - Refactoring #67

Refactoring # 43 (New): Refactorings V0.5

UI: Check Tab Order

10/23/2023 01:50 PM - Sancho Fock

Status: Closed Start date: 10/24/2023

Priority: Normal Due date: 10/24/2023

Assignee: Sancho Fock % Done: 100%

Category: Client Estimated time: 1:00 hour

Target version: 0.5.x   

Description

History

#1 - 10/23/2023 08:45 PM - Sancho Fock

- Precedes Refactoring #44: Scan for wrong Names added

#2 - 10/23/2023 08:48 PM - Sancho Fock

- Status changed from New to In Progress

- Estimated time set to 1:00 h

#3 - 10/23/2023 09:29 PM - Sancho Fock

- Status changed from In Progress to Closed

#4 - 10/23/2023 09:29 PM - Sancho Fock

- Precedes deleted (Refactoring #44: Scan for wrong Names)

#5 - 10/23/2023 09:29 PM - Sancho Fock

- % Done changed from 0 to 100

#6 - 10/24/2023 10:40 PM - Sancho Fock

- Precedes Test #70: Implement basic UnitTests for scCore, ddCommons and ddDB added

#7 - 10/24/2023 10:41 PM - Sancho Fock

- Precedes deleted (Test #70: Implement basic UnitTests for scCore, ddCommons and ddDB)
